summarylogtreecommitdiffstats
path: root/timecop.sh
diff options
context:
space:
mode:
Diffstat (limited to 'timecop.sh')
-rw-r--r--timecop.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/timecop.sh b/timecop.sh
index 52cd8c1d6b48..5f8466f8e866 100644
--- a/timecop.sh
+++ b/timecop.sh
@@ -5,4 +5,4 @@ _RUNNAME="${_APPDIR}/@runname@"
export PATH="${_APPDIR}:${PATH}"
export LD_LIBRARY_PATH="${_APPDIR}/lib:${LD_LIBRARY_PATH}"
cd "${_APPDIR}"
-exec "${_RUNNAME}" "$@" \ No newline at end of file
+exec "${_RUNNAME}" "$@" || exit $? \ No newline at end of file